﻿*{ margin:0px; padding:0px;}
body{font-size:14px; color:#222222; font-family:"Microsoft YaHei"; font-family:'微软雅黑'; min-width:1300px; overflow-x:hidden;}
img{margin: 0px; padding: 0px;border-right-width: 0px; border-top-width: 0px; border-bottom-width: 0px; border-left-width: 0px;}
h1,h2,h3,h4,h5,h6,h7{ font-weight:normal;}
dl,dt,dd,ol,ul,li,from,input,select,span,p,div{margin: 0px; padding: 0px; list-style: none;}
.clear{clear:both;}
a{color: #222222; text-decoration: none; font-size:14px;}
a:hover{color: #e5001f;cursor:pointer;}
em ,i{ font-style:normal;}
input,button,select,textarea{outline:none;font-family:"Microsoft YaHei"; font-family:'微软雅黑';}
.w1300{ width:1300px; margin:0 auto;}
.w1200{ width:1200px; margin:0 auto;}
.fr{ float:right;}
.fl{ float: left;}
.title{ text-align:center;}
.title em{ display:block; font-size:18px; color:#999999; font-weight:lighter;}
.title span{ display:block; font-size:36px; color:#343434; margin:15px 0;}
.title span b{ color:#e5001f;}
@-webkit-keyframes flymove{
from{background-position:-110px 0px;}
to{background-position:0 0;}
}
@-moz-keyframes flymove{
from{background-position:-110px 0px;}
to{background-position:0 0;}
}
@-ms-keyframes flymove{
from{background-position:-110px 0px;}
to{background-position:0 0;}
}
.hovermaincolor a:hover{ color:#e5001f;}

/*抬头*/
.htop{display: -webkit-flex;display: flex;justify-content:space-between;flex-wrap: nowrap;align-items:center; line-height:46px; background:#f3f3f3; padding:0 2%; font-size:13px; color:#999999; font-weight:lighter;}
.htopleft{ padding-left:25px; background:url(../images/20201107141207_1178604857.png) no-repeat left center;font-size:13px;color:#999;width:200px;}
.htel{ font-size:14px; font-weight:normal; padding-left:36px; background:url(../images/20201107141207_1035327623.png) no-repeat left center;}
.htel em{ font-size:20px; color:#e5001f; vertical-align:sub;}
.hsecond{display: -webkit-flex;display: flex;flex-wrap: nowrap;justify-content:space-between;align-items:center; height:130px; position:relative; padding:0 2%;}
.hlogo{ font-size:0;display: -webkit-flex;display: flex;justify-content:flex-start;align-items:center;}
.hlogo p+p{ margin-left:20px; font-size:19px; color:#666666; font-weight:lighter;}
.hlogo b{ display:block; font-size:35.75px; color:#343434;}
.hlogo b i{ font-size:24.83px; color:#e5001f;}



nav li{ float:left; position:relative; margin-right:5px;}
nav li>a{ display:block; position:relative; line-height:120px; font-size:18px !important; color:#666666; font-weight: lighter; padding:0px 15px; }
nav li>a:after{ content:''; display:block; position:absolute; width:0px; left:0px; bottom:0px;height:4px; background:#e5001f; transition:all .3s ease;}
nav ul li:hover>a:after,nav ul li.cur>a:after{ width:100%;}

.dropmenu{ position:absolute; width:140%; left:-20%; top:120px; display:none; z-index:333; }
.dropmenu table td table{ display:none;height:55px;}
.dropmenu a+a,.dropmenu table tr+tr a{border-top:1px solid #333;}
.dropmenu a,.dropmenu table td a{ display:block; width:100%; line-height:55px; height:55px; color:#f0f0f0; text-align:center; transition:all 0.5s ease; font-size:14px; font-weight:normal !important; background-color:rgba(0,0,0,0.7)}
.dropmenu table,.dropmenu table tr,.dropmenu table td,.dropmenu table tbody{ width:100% !important; display:block;}
.dropmenu a:hover{ background:#e5001f; color:#fff; }

.dropmenu a, .dropmenu table td a { display: block; width: 100%;line-height: 50px; height: 50px;color: #f0f0f0; text-align: center; transition: all 0.5s ease;font-size: 14px;font-weight: normal !important; background-color: rgba(0,0,0,0.7);}



.hconcat{ width:218px; height:110px;padding:60px 0 0 0px;}
.hconcat strong{ font-size:32px; font-family:Arial, Helvetica, sans-serif; color:#e5001f;}
.hconcat span{ display:block; font-size:16px; color:#888888; padding-left:30px; background:url(../images/20201121183512_709231551.png) no-repeat left center; margin-bottom:3px;}

.hcode{display: -webkit-flex;display: flex;justify-content:flex-start;align-items:center;}
.hcode li{width:42px; height:42px; border-radius:25px;cursor:pointer; position:relative; background-color: #fff;}
.hcode li:nth-child(1){ background-image:url(../images/20201121184903_471771462.png);}
.hcode li:nth-child(2){ background-image:url(../images/20201121184903_2046409077.png);}
.hcode li:nth-child(3){ background-image:url(../images/20201121184903_198095215.png);}
.hcode li+li{ margin-left:15px;}
.hcode li img{ position:absolute; top:110%; right:-32px; visibility:hidden; opacity:0; transition:all .3s ease; width:100px; height:auto; z-index:9;}
.hcode li:hover img{ top:100%; opacity:1; visibility:visible;}
@media screen and (max-width:1620px){
.nav ul li+li{ margin-left:20px;}
}
@media screen and (max-width:1620px){
.nav ul li>a{ font-size:14px;}
.nav ul li+li{ margin-left:10px;}
}


/*幻灯片*/
.banner{overflow:hidden; width:100%; position:relative; z-index:1; background:#f5f5f5;}
.banner-box{ min-width:1300px; height:600px; position:relative; margin:0 auto; }
.banner-box .bd, .banner-box .bd ul{ width:100% !important; }
.banner-box .bd li{ width:100% !important; height:600px; background-position: center; background-repeat: no-repeat; background-color: #f5f5f5}
.banner-box .bd li a{ display:block; background-size:auto; width: 100%;
height: 80%;
position: relative;
z-index: 9;}
.banner-btn{ width: 100%; position: absolute; top:180px; left: 0; margin-left: 0; height: 380px; overflow: hidden; }
.banner-btn a{ display:block; width:49px; height:104px; position:absolute; top:30px; filter:alpha(opacity=0); -moz-opacity:0; -khtml-opacity:0; opacity:0; transition:0.3s all ease-in-out; z-index: 9;}
.banner-btn a.prev{ left:-50px; background:url(../images/20201107140535_1074970167.png) no-repeat 0 0; } 
.banner-btn a.next{ right:-50px; background:url(../images/20201107140535_1074970167.png) no-repeat -49px 0; }
.banner-box .hd { position:absolute; bottom:0px; width: 100%; display: block; }
.banner-box .hd ul{ text-align: center}
.banner-box .hd ul li{ width:10px; height:10px; border-radius :50%; text-indent:-9999px; background:#fff; cursor:pointer; display:inline-block; margin:0 5px; transition:0.3s all ease-in-out; opacity:0.8;}
.banner-box .hd ul li.on{ background: #e5001f;border-radius: 8px; width:70px;}
.banner-box:hover .banner-btn a.prev{ left:20px; filter:alpha(opacity=40); -moz-opacity:.4; -khtml-opacity:.4; opacity:.4; }
.banner-box:hover .banner-btn a.next{ right: 20px; filter:alpha(opacity=40); -moz-opacity:.4; -khtml-opacity:.4; opacity:.4; }
.banner-box .banner-btn a.prev:hover,.banner-box:hover .banner-btn a.next:hover{ filter:alpha(opacity=80); -moz-opacity:.8; -khtml-opacity:.8; opacity:.8; }


/*搜索*/
.search{ border-bottom:1px solid #f5f5f5;}
.search .w1300{display: -webkit-flex;display: flex;justify-content:space-between;flex-wrap: nowrap;align-items:center; }
.keywords{ line-height:78px; padding-left:40px; background:url(../images/20201107144719_298350728.png) no-repeat left center;width:500px;}
.keywords,.keywords a{ font-size:13px; color:#999999;} 
.search_bg input{ display:inline-block; vertical-align:top;}
#infoname{ height:78px; padding-left:50px; border:none; border-left:1px solid #f5f5f5; background:url(../images/20201107144719_908474134.png) no-repeat left center; font-size:13px; font-weight:lighter; width:190px; font-family:"Microsoft YaHei"; font-family:'微软雅黑'; box-sizing:content-box;}
#soo{ background:#e5001f;}

/*产品分类*/
.productlist{padding:55px 0;}
.listul li {position: relative;overflow: hidden;width:309px;display:inline-block;margin-right:17px;}
.listul li:nth-child(4){margin-right:0;}
.listul{margin-top:50px;}
.productlist .producwa {position: absolute;width: 100%;height: 100%;background: rgba(0,0,0,.5);text-align: center;transition: all .3s ease;text-align: center;top: 230px;}
.producwa_t {line-height: 64px;font-size: 22px;color: #fff;transition: all .3s ease;}
.producwaul{padding:0 20px;overflow:hidden;}
.producwaul li{float:left;width:50%;text-align: center;margin-right:0;}
.producwaul li a{color:#fff;font-size:14px;line-height:40px;}

/*产品展示*/
.productshow{padding:50px 0;}
.pr-list{overflow:hidden;margin-bottom:10px;}
.pr-list .index-ys-cont{margin-top: 80px;overflow: hidden;}
.pr-list ul li{float: left;text-align: center;padding-bottom:17px;width:325px;}
.pr-list ul li img{width:97%;padding-top: 5px;}
.pr-list ul li h4{font-size: 18px;color: #333;margin: 15px 0 10px 0;}
.pr-list ul li h5{font-size: 14px;color: #333;margin: 5px 0 10px 0;}
.pr-list ul li span{font-size: 16px;color: #ff0000;font-weight:bold;}

/*聚焦企业优势，让您放心选择*/
.adv{ height:920px; background:url(../images/youshi_bg.jpg) no-repeat center;}
.advtitle{ height:188px; padding-top:70px; font-size:36px; color:#fff; text-align:center; margin-bottom:57px;}
.advtitle span{ display:block; font-size:20px; color:#f1f1f1; font-weight:lighter; margin-top:15px;}
.advline{ position:relative; font-size:25px; color:#373737; position:relative; letter-spacing:2px;}
.advline em{ color:#e5001f;}
.advline i{ display:block; width:320px; height:1px; background:#e1e1e1; position: absolute; top:15px; left:100px;}
.advline i:after{ content:''; display:block; position:absolute; width:25%; background:#e5001f; height:3px; transition:all .5s ease; top:-1px; left:0;}
.advline2 i:after{ width:50%;}
.advline3 i:after{ width:75%;}
.advline4 i:after{ width:100%;}
.advcenter{ width:100%;display: -webkit-flex;display: flex;justify-content:space-between;flex-wrap: nowrap;align-items:flex-start; }
.advtab{ width:215px;border-right:1px solid #f5f5f5;}
.advtab li{ cursor:pointer; text-align:center; height:130px; text-align:center; font-size:22px; color:#555555; background:#fff; transition:all .3s ease;}
.advtab li+li{ margin-top:1px;}
.advtab li:nth-child(2) .advicon{ background-position-x:-51px; width:45px;}
.advtab li:nth-child(3) .advicon{ background-position-x:-123px; width:38px;}
.advtab li:nth-child(4) .advicon{ background-position-x:-186px; width:37px;}
.advtab li.on{ background:#e5001f;}
.advtab li.on,.advtab li.on em{ color:#fff;}
.advtab li.on .advicon{ background-position-y:-59px;}
.advicon{ display:inline-block; width:35px; height:38px; background:url(../images/20201107161434_1329784471.png) no-repeat left top; transition:all .3s ease; margin:20px 0 10px 0;}
.advtab li em{ display:block; font-size:12px; color:#999999; font-weight:lighter; text-transform:uppercase; margin-top:5px;transition:all .3s ease;}
.advcon{ width:1090px !important; background:#fff; height:523px !important;}
.advcon ul{display: -webkit-flex;display: flex;justify-content:space-between;flex-wrap: nowrap;align-items:center;}
.advleft{ margin-left:40px; width:420px;}
.advt em{ font-size:65px; color:#e6e3e3; font-family:impact;}
.advt b{ display:block; font-size:34px; color:#343434; margin:0 0 10px 0;}
.advt:after{ content:''; display:block; width:40px; height:3px; background:#d8d8d8;}
.advwa{ margin:35px 0 50px 0; font-size:15px; line-height:35px; color:#999999;}
.advwa p+p{ margin-top:15px;}
.advtel{ margin-bottom:40px; padding-left:50px; background:url(../images/20201107161436_625877746.png) no-repeat left center; font-size:15px; color:#999999;}
.advtel em{ font-size:30px; color:#666666; vertical-align:sub; padding-left:15px;}


/* 成功案例*/
.case{ padding:60px 0;background: url(../images/20201107174049_2089160425.jpg) no-repeat bottom center;text-align: center;}
.casecon{ margin:35px 0 0 0; font-size:0;}
.casetop ul{ display:inline-block; vertical-align:top;}
.casetop ul+ul{ margin-left:10px;}
.casetop{ margin-bottom:10px;}
.casebox{ position:relative; overflow:hidden;}
.casebox .casewa{ position:absolute; width:100%; height:100%; background:rgba(0,0,0,.5); text-align:center; transition:all .3s ease; text-align:center; top:235px;}
.casebox.fl .casewa{ top:504px;}
.case_t{ line-height:64px; font-size:14px; color:#fff; transition:all .3s ease;}
.casetop .case_t{ line-height:46px;}
.casebottom.casebox .casewa{ top:261px;}
.casebox:hover .casewa{ top:0;}
.casebox:hover .case_t{ font-size:18px; padding-top:15%;}
.casebox.fl:hover .case_t{ padding-top:30%;}
.case_c{ margin-top:10px; font-size:14px; color:#fff; font-weight:lighter; line-height:30px; padding:0 5%;}


/*十大领域 */
.lingyu{padding:0 0 0 0;}
.process{padding: 35px 0 0 0; text-align: center; height:395px; background:url(../images/youshibg.jpg) no-repeat center;margin-top:60px;}
.process ul{font-size: 0;white-space: nowrap;}
.process ul li{float:left;width:20%;vertical-align: top;font-size: 18px;color: #fff;position: relative;margin-bottom:30px;}
.process ul li:hover{background-color:#2263a6;}
.pcicon{background:url("../images/ico.png") no-repeat center center; transition: all .3s ease;height:68px;width:77px;padding-top:25px;display: block;margin: 0 auto;}
.pcicon span{display: inline-block;transition: all .3s ease;}
.pcicon img{width: 50px;height: 50px;}
.process ul li em{display: block;margin: 20px 0 15px 0;}
.process ul li i{color: #fff;font-family: arial;font-size:12px;text-transform:uppercase;}
.process ul li:hover .pcicon{ }



/*走进 · 亨特五金*/
.abvc{width:58px; height:58px; cursor:pointer;position: absolute; left:0; right:0; top:0; bottom: 0; margin:auto;}
.abpic{position:relative; background-color:#000;}
.abvc span{width:58px; height:58px; background:url(../images/20201109111035_2071698694.png) no-repeat center; display:block;z-index:33; position:relative;}
.video_box{width:100%;height:100%;background:rgba(0,0,0,0.6);position: fixed;top:0;left:0;z-index:-1;opacity:0;transition:600ms ease;}
.video_box.cur{opacity:1;z-index:999999;transition:600ms ease;}
.video{position: fixed;top:-100%;left:62%;margin-top:-250px;margin-left:-500px;transition:600ms ease;}
.video_box.cur .video,.video_box.cur .video_x{top:50%;transition:600ms ease;}
.video_x{width:50px;height:50px;border-radius:50px;background:#fff;position: fixed;top:-100%;left:41%;margin-left:520px;margin-top:-250px;text-align: center;line-height:50px;font-size:22px;font-weight: lighter;cursor: pointer;transition:600ms ease;}
.pulse2 {position: absolute;top: -70%;left: -70%;z-index: 1; width:240%; height:240%; border-radius: 50%; opacity: 0; -webkit-animation-iteration-count: infinite; animation-iteration-count: infinite; opacity: 0; -webkit-animation: warn 2s ease-out; animation: warn 2s ease-out;-o-animation:warn 2s linear infinite;-moz-animation:warn 2s linear infinite; -webkit-animation-iteration-count: infinite; animation-iteration-count: infinite; background: #e5001f;box-shadow: 1px 1px 30px #e5001f; }
.pulse3 {position: absolute; top: -70%;left: -70%;z-index: 1; width:240%; height:240%; border-radius: 50%; opacity: 0; -webkit-animation: warn1 2s ease-out; animation: warn1 2s ease-out;-o-animation:warn1 2s linear infinite;-moz-animation:warn1 2s linear infinite; -webkit-animation-iteration-count: infinite;background: #e5001f; animation-iteration-count: infinite;box-shadow: 1px 1px 30px #e5001f;}
@keyframes warn {
0% {
transform: scale(0.3);-webkit-transform: scale(0.3);opacity: 0.1;
}
25% {
transform: scale(0.3);-webkit-transform: scale(0.3);opacity: 0.4;
}
50% {
transform: scale(0.5);-webkit-transform: scale(0.5);opacity: 0.6;
}
75% {
transform: scale(0.8);-webkit-transform: scale(0.8);opacity: 0.65;
}
100% {
transform: scale(1);-webkit-transform: scale(1);opacity: 0.0;
}
}
@-o-keyframes warn {
0% {
transform: scale(0.3);-webkit-transform: scale(0.3);opacity: 0.1;
}
25% {
transform: scale(0.3);-webkit-transform: scale(0.3);opacity: 0.4;
}
50% {
transform: scale(0.5);-webkit-transform: scale(0.5);opacity: 0.6;
}
75% {
transform: scale(0.8);-webkit-transform: scale(0.8);opacity: 0.65;
}
100% {
transform: scale(1);-webkit-transform: scale(1);opacity: 0.0;
}
}
@-moz-keyframes warn {
0% {
transform: scale(0.3);-webkit-transform: scale(0.3);opacity: 0.1;
}
25% {
transform: scale(0.3);-webkit-transform: scale(0.3);opacity: 0.4;
}
50% {
transform: scale(0.5);-webkit-transform: scale(0.5);opacity: 0.6;
}
75% {
transform: scale(0.8);-webkit-transform: scale(0.8);opacity: 0.65;
}
100% {
transform: scale(1);-webkit-transform: scale(1);opacity: 0.0;
}
}
@-webkit-keyframes warn {
0% {
transform: scale(0.3);-webkit-transform: scale(0.3);opacity: 0.1;
}
25% {
transform: scale(0.3);-webkit-transform: scale(0.3);opacity: 0.4;
}
50% {
transform: scale(0.5);-webkit-transform: scale(0.5);opacity: 0.6;
}
75% {
transform: scale(0.8);-webkit-transform: scale(0.8);opacity: 0.65;
}
100% {
transform: scale(1);-webkit-transform: scale(1);opacity: 0.0;
}
}
@keyframes warn1 {
0% {
transform: scale(0.3);-webkit-transform: scale(0.3);opacity: 0.1;
}
25% {
transform: scale(0.3);-webkit-transform: scale(0.3);opacity: 0.4;
}
50% {
transform: scale(0.3);-webkit-transform: scale(0.3);opacity: 0.6;
}
75% {
transform: scale(0.5);-webkit-transform: scale(0.5);opacity: 0.65;
}
100% {
transform: scale(0.8);-webkit-transform: scale(0.8);opacity: 0.0;
}
}
@-webkit-keyframes warn1 {
0% {
transform: scale(0.3);-webkit-transform: scale(0.3);opacity: 0.1;
}
25% {
transform: scale(0.3);-webkit-transform: scale(0.3);opacity: 0.4;
}
50% {
transform: scale(0.3);-webkit-transform: scale(0.3);opacity: 0.6;
}
75% {
transform: scale(0.5);-webkit-transform: scale(0.5);opacity: 0.65;
}
100% {
transform: scale(0.8);-webkit-transform: scale(0.8);opacity: 0.0;
}
}
@-o-keyframes warn1 {
0% {
transform: scale(0.3);-webkit-transform: scale(0.3);opacity: 0.1;
}
25% {
transform: scale(0.3);-webkit-transform: scale(0.3);opacity: 0.4;
}
50% {
transform: scale(0.3);-webkit-transform: scale(0.3);opacity: 0.6;
}
75% {
transform: scale(0.5);-webkit-transform: scale(0.5);opacity: 0.65;
}
100% {
transform: scale(0.8);-webkit-transform: scale(0.8);opacity: 0.0;
}
}
@-moz-keyframes warn1 {
0% {
transform: scale(0.3);-webkit-transform: scale(0.3);opacity: 0.1;
}
25% {
transform: scale(0.3);-webkit-transform: scale(0.3);opacity: 0.4;
}
50% {
transform: scale(0.3);-webkit-transform: scale(0.3);opacity: 0.6;
}
75% {
transform: scale(0.5);-webkit-transform: scale(0.5);opacity: 0.65;
}
100% {
transform: scale(0.8);-webkit-transform: scale(0.8);opacity: 0.0;
}
}
.about{ position:relative; background:url(../images/aboutbg.jpg) no-repeat;padding:35px 0 30px 0;height:670px;}
.about:after{ content:''; display:block; position:absolute; left:0; top:0; z-index:-1; height:240px; width:100%;}
.abcon{ margin:44px 0 40px 0;display: -webkit-flex;display: flex;justify-content:space-between;flex-wrap: nowrap;align-items:center;background-color:#fff;}
.abright{background-color:#fff;padding:10px 30px 30px 30px;}
.ab_t{ font-size:32px; color:#333333; font-weight:bold;}
.ab_t:after{ display:block; width:56px; height:2px; background:#e5001f; content:''; margin-top:10px;}
.weixin{text-align: center;margin-bottom:30px;}
.weixin li{display:inline-block;margin:0 15px 0 0; }
.weixin li img{display:block;width:220px;}
.tel{width:85%;margin:0 0 35px 35px;}
.tel span{font-size:18px;color:#343434;}
.tel li{margin-bottom:10px;line-height:30px;}
.tel img{display:inline-block;}
.ab_btn a{ display:inline-block; font-size:18px; color:#666666; padding-left:53px;transition:all .3s ease;}
.ab_btn a+a{ margin-left:30px;}
.ab_btn a:nth-child(1){ background:url(../images/20201109085211_952264475.png) no-repeat left center;}
.ab_btn a:nth-child(2){ background:url(../images/20201109085211_754716402.png) no-repeat left center;}
.ab_btn a:nth-child(3){ background:url(../images/20201109085211_1680949575.png) no-repeat left center;}
.ab_btn a em{ display:block; font-size:12px; color:#bbbbbb;}
.ab_btn a.on{ color:#e5001f;}
.ab_btn a:hover{color:#e5001f;}
.qyxx td{ display:inline-block; width:308px;}
.qyxx td+td{ margin-left:22px;}
.qyxx td>a{ border:1px solid #eee;}
.qyxx td div a{ background:#fff; line-height:45px; font-size:14px; color:#999999;}



/* 新闻中心 */
.news{ padding:70px 0 50px 0;overflow:hidden;}
.newstab{ margin:40px 0 0 0; font-size:0;}
.newstab a{ display:inline-block; padding-bottom:20px; position:relative; font-size:18px; color:#666666; transition:all .3s ease;}
.newstab a i{ display:inline-block; width:23px; height:23px; background:url(../images/tubiao.png) no-repeat left top; vertical-align:bottom; margin-right:5px; transition:all .3s ease;}
.news-left{width:847px;float:left;}
.ms_con4_l {width: 406px;float: left;}
.ms_con4_l_u {margin-top: 25px;}
.ms_con4_l_u ul li {height: 42px;line-height: 42px;border-bottom: 1px dashed #e1e1e1;background: url(../images/dian.jpg) no-repeat left center;padding-left: 25px;}
.ms_con4_l_u ul li a {font-size: 14px;color: #5e605d;}
.ms_con4_l_u ul li a:hover{color:#e5001f;}
.ms_con4_c {margin-left: 30px;}
.ms_con4_l_u{background-color:#fafafa;}
.ms_con4_l_u ul{padding:13px 10px;}
.ms_con4r {width: 427px;float: right;}
.ms_con4r_u {margin-top: 20px;width: 387px;background-color:#e5001f;padding:20px;}
.ms_con4r_u ul li {height: 102px;margin-bottom: 20px;border-bottom: 1px dashed #fff;}
.ms_con4r_u ul li em {color: #fff;font-size: 16px;display: block;height: 26px;line-height: 26px;background: url(../images/wen.png) no-repeat left center;padding-left: 35px;}
.ms_con4r_u ul li p {background: url(../images/da.png) no-repeat left top;color: #fff;padding-left: 35px;margin-top: 10px;line-height: 25px;overflow: hidden;-webkit-line-clamp: 2;line-clamp: 2;-webkit-box-orient: vertical;box-orient: vertical;display: -webkit-box;}
.scroll{height:370px;width:387px;}


/*版权*/
.copyright{ background:#232323;}
.links{display: -webkit-flex;display: flex;justify-content:space-between;flex-wrap: nowrap;align-items:center; height:80px; border-bottom:1px solid #333333; font-size:16px; line-height:80px; color:#ffffff; font-weight:lighter;}
.links a{ font-size:13px; color:#666666;}
.links a:hover,.end a:hover,.kslj li a:hover{ color:#fff;}
.linkleft{display: -webkit-flex;display: flex;justify-content:flex-start;flex-wrap: nowrap;align-items:center;}
.linkleft p{ padding-left:30px; background:url(../images/20201109095329_939260594.png) no-repeat left center;}
.end{ background:#202020; line-height:72px;}
.end,.end a{ font-size:14px; color:#666666; font-weight:lighter;text-align: center;}
.crcon{display: -webkit-flex;display: flex;justify-content:space-between;flex-wrap: nowrap;align-items:flex-start; padding:50px 0;}
.kslj{display: -webkit-flex;display: flex;justify-content:flex-start;flex-wrap: nowrap;align-items:flex-start; }
.kslj li p{ font-size:18px; color:#fff;}
.kslj li p:after{ content:''; display:block; height:2px; width:28px; margin:10px 0 15px 0; background:#666666; transition:all .3s ease;}
.kslj li span{ font-size:13px; color:#666;line-height:40px;}
.kslj li a{ display:block; font-size:13px; color:#666666; line-height:35px; font-weight:lighter;}
.kslj li p:after{ content:''; display:block; height:2px; width:28px; margin:15px 0 15px 0; background:#666666;}
.kslj li+li{ margin-left:90px;}
.kslj li:hover p:after{ width:60px; background-color:#cccc;}
.crcode ul,.crcode{display: -webkit-flex;display: flex;justify-content:flex-start;flex-wrap: nowrap;align-items:flex-start; text-align:center;margin-top:20px;}
.crcode img{ width:127px; height:127px;}
.crcode li+li{ margin-left:20px;}
.craddr{ margin-top:35px; font-size:14px; color:#666666; line-height:30px;}
.crcode span{ display:block; line-height:40px; border-bottom:1px solid #333333; font-size:13px; color:#666666;} 
.crtel{ margin:20px 0 0 32px; font-size:14px; color:#666666; font-weight:lighter; text-align:left;}
.crtel b{ display:block; font-size:25px; font-family:Arial, Helvetica, sans-serif; color:#e5001f;}
.crtel p{ padding-left:50px; background:url(../images/20201109095329_785329023.png) no-repeat left center;}
.crtel p+p{background:url(../images/20201109095329_1160240843.png) no-repeat left center; margin-top:20px;}


.linkTagcs{width:1000px;height:auto;}
.linkTagcs ul{margin:0px;padding:0px;list-style-type:none;}
.linkTagcs li{list-style:none;margin:0px;padding-right:10px;line-height:80px;float:left;}
.linkTagcs li a{color:#666666;word-break:break-all;}
.linkTagcs li img{border:0px;}


/*右侧浮动*/
.y-kefu-box { position: fixed; right: 0; top: 20%; z-index: 9999; font-size: 13px;}
.y-kefu-box a{ text-decoration:none;}
.y-kefu-box img { display: block; width: 100%; height: auto; }
.y-kefu-box01 .icon { display: block; background: url(../images/20201125091040_2111217440.png) no-repeat; margin: 0 auto 6px;}
.y-kefu-box01 { width: 54px; color: #666; text-align: center; }
.y-kefu-box01 .kf-close-btn { width: 27px; height: 27px; background-position: -5px -115px; position: relative; cursor: pointer;}
.y-kefu-box01 .kf-close-btn:before { content: ''; display: block; width: 1px; height: 12px; position: absolute; bottom: -12px; left: 13px; z-index: 1;background-color: #3487fc; }/*颜色更改*/
.y-kefu-box01 .show-status>a, .y-kefu-box01 .show-status>div { display: block; width: 52px; padding: 8px 0 12px; background-color: #fff; border-left: solid 1px #efefef; border-top: solid 1px #efefef; border-right: solid 1px #efefef; position: relative;}
.y-kefu-box01 .show-status { position: relative; }
.y-kefu-box01 .show-status .kf-zixun { background-color: #3487fc; border-color: #3487fc; color: #fff; margin: 10px 0 7px;}/*颜色更改*/
.y-kefu-box01 .kf-zixun { border-radius: 2px; }
.y-kefu-box01 .kf-zixun i { width: 21px; height: 22px; background-position: -5px -5px; }
.y-kefu-box01 .kf-mobile { border-top-left-radius: 2px; border-top-right-radius: 2px; }
.y-kefu-box01 .kf-mobile>i { width: 18px; height: 18px; background-position: -5px -32px; }
.y-kefu-box01 .kf-mobile:hover>i { background-position: -30px -32px; }
.y-kefu-box01 .kf-weChat>i { width: 22px; height: 19px; background-position: -5px -55px; }
.y-kefu-box01 .kf-weChat:hover>i {background-position: -30px -55px; }
.y-kefu-box01 .kf-email { border-bottom-left-radius: 2px; border-bottom-right-radius: 2px; }
.y-kefu-box01 .kf-email>i { width: 18px; height: 14px; background-position: -5px -80px; }
.y-kefu-box01 .kf-email:hover>i { background-position: -30px -80px; }
.y-kefu-box01 .back-top i { width: 13px; height: 11px; background-position: -5px -98px; }
.y-kefu-box01 .back-top:hover i { background-position: -30px -98px; }
.y-kefu-box01 .kf-email, .y-kefu-box01 .back-top{ border-bottom: solid 1px #efefef;}
.y-kefu-box01 .back-top { margin-top: 20px; border-radius: 2px; left: 55px;}
.y-kefu-box01 .hver:hover { background-color: #3487fc; border-color: #3487fc;}/*颜色更改*/
.y-kefu-box01 .hver:hover>p { color: #fff; }
.y-kefu-box01 .mobile-infos, .y-kefu-box01 .y-ewm-box, .y-kefu-box01 .y-email-infos { background-color: #fff; border: solid 1px #efefef; position: absolute; right: 90px; z-index: 2; border-radius: 2px; display: none;} 

/*电话*/
.y-kefu-box01 .mobile-infos { width: 260px; text-align: left; top: 0;}
.y-kefu-box01 .mobile-infos>div { padding: 20px 0 20px 45px; position: relative; }
.y-kefu-box01 .mobile-infos>div i { width: 15px; height: 15px; background-position: -52px -32px; position: absolute; top: 22px; left: 20px; z-index: 2; }
.y-kefu-box01 .mobile-infos .online1 { border-bottom: solid 1px #efefef; }
.y-kefu-box01 .mobile-infos span { color:#b9b9b9; }
.y-kefu-box01 .mobile-infos p { color: #3487fc; font-size: 18px; }/*颜色更改*/
.right { width: 12px; height: 12px; position: absolute; right: -12px; top: 24px;}
.right-arrow1,.right-arrow2 { width: 0; height: 0; display: block; position: absolute; left: 0; top: 0; border-top: 6px transparent dashed; border-right: 6px transparent dashed; border-bottom: 6px transparent dashed; border-left: 6px white solid; overflow: hidden;}
.right-arrow1 { left: 1px; border-left: 6px #efefef solid;}
.right-arrow2 { border-left: 6px white solid;}

/*二维码*/
.y-kefu-box01 .y-ewm-box { width: 151px; height: 178px; top: -60px;}
.y-kefu-box01 .y-ewm-box>div { width: 151px; height: 178px; }
.y-kefu-box01 .y-ewm-box img { width: 94px; height: 94px; margin: 30px auto 10px; }
.y-kefu-box01 .y-ewm-box .y-ewm-img1 { width: 150px; border-right: solid 1px #efefef; }
.y-kefu-box01 .y-ewm-box .right { top: 84px; }

/*邮箱*/
.y-kefu-box01 .y-email-infos { padding: 28px 20px 28px 45px; color:#b9b9b9; text-align: left; bottom: 0; }
.y-kefu-box01 .y-email-infos p { color: #3487fc; font-size: 16px; }/*颜色更改*/
.y-kefu-box01 .y-email-infos>i { width: 18px; height: 13px; background-position: -52px -80px; position: absolute; left: 15px; top: 30px; }
.y-kefu-box01 .y-email-infos .right { top: 55px; }
.y-kefu-box01 .hide-status { width: 54px; height: 65px; background-color:#3487fc;position: absolute; top: 37px; left: 55px; z-index: 9;}/*关闭后颜色*/
.y-kefu-box01 .hide-status .kf-zixun { padding: 10px 0 7px; color: #fff; cursor: pointer; }


/*sndbanner*/
.sndbanner{text-align:center;padding:115px 0;}
.sndbanner h1{font-size:48px;color:#fff;margin-bottom:30px;}
.sndbanner h3{font-size:24px;color:#fff;}

/*分类*/
.fenlei_list{margin:20px 0 0 0;}
.fenlei_list li{padding:25px 18px 5px 18px;width:273px;margin-right:17px;display: inline-block;}
.fenlei_list li:nth-child(4){margin-right:0;}
.blue{background-color:#2653a4;overflow: hidden;}
.blue h3{text-align:center;font-weight:bold;margin-bottom:30px;}
.blue h3 a{font-size:22px;color:#fff;}
.blue dd{margin-bottom:20px;width:50%;float:left;word-break: break-all;text-overflow: ellipsis;overflow: hidden;display: -webkit-box;-webkit-line-clamp: 1;-webkit-box-orient: vertical;text-align: center;}
.blue dd:nth-child(2n){text-align: center;}
.blue dd a{color:#fff;font-size:14px;text-align:center;}
.green{background-color:#99cc33;overflow: hidden;}
.qian{background-color:#99cccc;overflow: hidden;}
.brown{background-color:#999933;overflow: hidden;}

/*产品展示页*/
.product-show{padding:20px 0;overflow:hidden;}
.show-top{margin-bottom:30px;overflow: hidden;}
.show-top img{float:left;}
.top-right{width:575px;float:right;}
.top-right h3{font-size:30px;color:#555;border-bottom:1px solid #dedede;padding-bottom:25px;text-align: center;}
.top-right p{font-size:18px;color:#333;line-height:42px;}
.bottom-left{width:317px;float:left;}
.xiangguan-con li{float:left;width:315px;border:1px solid #eee;text-align:center;padding:5px 0 15px 0;margin-bottom:20px;}
.xiangguan-con li img{width:97%;display:block;margin: 0 auto;}
.xiangguan-con ul li h4{font-size: 18px;color: #333;margin: 15px 0 10px 0;}
.xiangguan-con ul li h5{font-size: 14px;color: #333;margin: 5px 0 10px 0;}
.xiangguan-con ul li span{font-size: 16px;color: #ff0000;font-weight:bold;}
.bottom-right{float:right;width:930px;}
.con-neirong{padding:20px 0;}
.con-neirong p{font-size:0px;}
.con-neirong p img{margin:5px auto;display: block;}
table {border-collapse: collapse;margin-top:20px;}
.detail table td,.detail table td {padding:10px;vertical-align: top;border-top: 1px solid #dee2e6;}
.detail table td, .detail table td{border: 1px solid #dee2e6;}


/*面包屑*/
.home{margin:20px 0;}
.subnav {background: transparent url("../images/divider.png") repeat-x scroll left bottom !important;height: 40px;line-height: 30px;}
.subnav p {float: left;display: block;margin-bottom: -3px;padding-bottom: 7px;height: 35px;}
.subnav p a {color: #3c3b3c;font-size:16px;}
.mimg {padding: 0 10px 0 0;position: relative;margin-top: -3px;}


.showlist li{margin-bottom:15px;}
.showlist li:nth-child(4n){margin-right:0;}

.aboutshow{padding:20px 0;}
.aboutshow p{text-indent:2rem;font-size:18px;color:#333;line-height:35px;padding-bottom:20px;}

/*新闻中心*/
.ab01{overflow:hidden;}
.ne-new-list dl{padding:20px 0;overflow:hidden;border-bottom:1px dashed #eee;}
.ne-new-list dl dt{ width:20%; height:100%;overflow:hidden; background:#000;float:left;}
.ne-new-list dl dt img{ width:100%; height:100%; display:block; transition-duration:.5s;}
.ne-new-list dl dd{ width:76%; margin-left:40px;float:left; box-sizing: border-box;}
.ne-new-list dl dd h4{ font-size:18px; color:#363636; font-weight:normal;margin-bottom:5px;}
.ne-new-list dl dd span .riqi{ display:block; background:url(../images/date1.jpg) no-repeat left center; padding-left:30px; margin:5px 0; height:20px; color: #bdbdbd;font-size:14px;}
.ne-new-list dl dd span .chakan{ display:block; background:url(../images/chakan.png) no-repeat left center; padding-left:30px; margin:5px 0; height:20px; color: #bdbdbd;font-size:14px;}
.ne-new-list dl dd p{ color:#727272;font-size: 16px;display: -webkit-box;-webkit-box-orient: vertical;-webkit-line-clamp: 2;overflow: hidden;text-indent:2rem;line-height:30px;}
.ne-new-list dl:hover dt img{ opacity:0.6; transform:scale(1.1,1.1)}
.more{border:1px solid #0f62ca;width:130px;height:43px;text-align:center;line-height:43px;font-size:16px;margin-top:10px;color:#0f62ca;}
.more:hover{background-color:#0f62ca;color:#fff;}
.xianshi span{display:inline-block;margin-right:20px;}

/*新闻展示页*/
.ti{text-align:center;font-size:28px;font-weight:bold;padding:20px 10px 20px 10px;}
.message{font-size:14px;padding:0;text-align:center; border-bottom: 1px solid #eee;}
.dateri{vertical-align: top;display:inline-block;margin-top:6px;}
.message span{font-size:14px;color:#333;margin-right:20px;}
.detail{padding:20px;}
.detail p{font-size:16px;line-height:32px;text-indent:2rem;margin:10px 0;}
.detail img{display:block;margin:10px auto;}
.detail-pagination {overflow:hidden;margin: 20px 0;}
.detail-pagination ul li {margin: 5px 0;background: #ccc;float:left;}
.detail-pagination ul li:nth-child(2){float:right;}
.detail-pagination ul li a {display: block;color: #333;-webkit-transition: all .35s;transition: all .35s;padding: 5px 15px;}
.detail-pagination ul li a:hover {color: #ffffff;background-color: #0c65b6;text-decoration: none;}


.xiangguan{margin:0 auto 30px auto;overflow:hidden;}
.xiangguan-tit{background-color:#0c65b6;height:47px;margin-bottom:20px;}
.xiangguan-tit h3{font-size:18px;font-weight:bold;line-height:47px;color:#fff;padding-left:25px;display: inline-block;padding-right:15px;}
.xiangguan-tit span{font-size:12px;color:#fff;text-transform:uppercase;}


/*视频*/
.vivoshow{position:relative;overflow:hidden;}
.vivoshow ul li{float:left;width:25%;margin-right:2%;margin-bottom:26px;transition:all .3s;position:relative}
.vivoshow ul li span img{width:100%;height:255px;display:block;transition:1s;-webkit-transition:1s;-moz-transition:1s;transition:1s;border:solid 1px #eee}
.vivoshow ul li strong{line-height:70px;height:35px;display:block;width:368px;margin:auto;font-size:20px;font-size:18px;color:#000;font-weight:400}
.vivoshow ul li span{display:block;height:255px;overflow:hidden;position:relative}
.vivoshow ul li .c-con{padding:20px 30px;border:1px solid #e9e9e9;border-top:0px;overflow:hidden;}
.vivoshow ul li .c-con .c-tit a{display:inline-block;width:100%;}
.vivoshow ul li .c-con .c-tit em{display:inline-block;width:85%;font-style:normal;overflow:hidden;text-overflow: ellipsis;white-space: nowrap;font-size:18px;}
.vivoshow ul li .c-con .c-tit i{float:right;position:relative;bottom:.25rem;}
.vivoshow ul li .c-con .c-tit a:hover{color:#c70025;transition:all .5s;}
.vivoshow ul li .c-con .c-lei{font-size:14px;height:30px;line-height:30px;color:#666;}
.vivoshow ul li:nth-child(3n){margin-right:0}


.vivoshow ul li .zhezhao{width:100%;height:100%;position:absolute;top:0;left:0;opacity:0;align-items:center;display:flex;justify-content:center;background:rgba(0,0,0,.6);transition:all .5s}
.vivoshow ul li .zhezhao img{padding:14px;width:30px;background:#fff;border-radius:50%}
.vivoshow ul li .zhezhao img:hover{animation:jello 1s}
.vivoshow ul li .zhezhao{background:rgba(0,0,0,.4)}
.vivoshow ul li:hover .zhezhao{opacity:1}
.vivoshow ul li:hover span>img{transform:scale(1.08)}
.vivoshow ul li .zhezhao img{width:34px;height:34px}



/*联系我们*/
.kefu { overflow: hidden; }
.kefu li { width: 33%; float: left; }
.kefu li a { display: block; margin: 20px; overflow: hidden; padding-bottom: 10px; padding:10px;}
.kefu li h3 { margin: 10px 0; text-align: center; }
.kefu li img { margin: auto; max-width: 100%; margin-bottom:20px;display: block;}
.kefu p { font-size: 18px; color: #000; line-height: 25px; font-weight: 400; text-align: center; padding: 0 20px; }

/*页码*/
.page_list {text-align: center;font-size:14px;margin:20px 0;padding-top:20px;}
.page_list a {display: inline-block;padding: 0 10px;background: #f5f5f5;height: 35px;line-height: 35px;text-align: center;margin-right: 5px;border-radius: 2px;}
.thisclass{background: #2653a4 !important;color: #ffffff;}
.page_list a:hover {background: #2653a4;color: #ffffff;}
.page_list a.pnnum1 {background: #2653a4;color: #ffffff;}
.page_list input {display: inline-block;padding: 0 5px;background: #2653a4;width: 40px !important;height: 30px !important;line-height: 30px;text-align: center;margin: 0 5px;color: #fff;cursor: pointer;}
.page_list .p_input {display: inline-block;padding: 0 5px;background: #f5f5f5;height: 30px;line-height: 30px;text-align: center;margin: 0 5px;color: #555;cursor: default;}